List quarantined emails
GET
MillionSend extension: the inbox's held messages, newest first, metadata only. Not for inbox-scoped keys.
inbox_id*stringThe inbox ID
Format
uuidlimit?stringPage size, 1-100 (default 20)
after?stringCursor: id of the last item of the current page; returns the next page. Must be an id this list returned; there is no sentinel value.
before?stringCursor: id of the first item of the current page; returns the previous page; same rule as after.
Held messages
application/json- response
object*"list"Value in
"list"has_more*booleandata*array<>curl -X GET 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/quarantine'Example Response
{ "object": "list", "has_more": true, "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "thread_id": "1de43264-67cb-48af-89f9-e865c375bb84", "from": "string", "subject": "string", "received_at": "string", "quarantine_reason": "failed_auth", "sender_trust": "owner", "injection_score": 0, "phishing_score": 0, "virus_signature": "string" } ]}